import { createApp } from 'vue';
import App from './App.vue';
import router from './router';

// Enable global Vue feature flags:
// https://stackoverflow.com/questions/70083869/parcel-2-vue-3-how-to-set-global-feature-flags-vue-devtools-disabled
globalThis.__VUE_OPTIONS_API__ = true;
globalThis.__VUE_PROD_DEVTOOLS__ = false;

const app = createApp(App);
app.use(router);
app.mount("#app");
